<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="look">
<item><text>I was given a stern ____ by a plainclothes policeman.</text></item>
<item><text>A panicked ____ crossed his face.</text></item>
<item><text>They had worried ____s on their faces.</text></item>
<item><text>The man had a wild ____ in his eyes.</text></item>
<item><text>He gave me a funny ____.</text></item>
</body>
</batch>

